Bug 1164693 - typo error in man page Win::Hivex.3pm.gz
Summary: typo error in man page Win::Hivex.3pm.gz
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hivex
Version: 6.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-17 07:37 UTC by Lingfei Kong
Modified: 2015-07-22 07:17 UTC (History)
6 users (show)

Fixed In Version: hivex-1.3.3-4.3.el6
Doc Type: Bug Fix
Doc Text:
The hivex(3) man page previously contained a typographical error. This update fixes the typo.
Clone Of:
Environment:
Last Closed: 2015-07-22 07:17:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1378 normal SHIPPED_LIVE Moderate: hivex security and bug fix update 2015-07-20 17:58:31 UTC

Description Lingfei Kong 2014-11-17 07:37:25 UTC
Description of problem:
manual page             | wrong word         | correct word
------------------------+--------------------+------------
Win::Hivex.3pm       |necesary       | necessary


Version-Release number of selected component (if applicable):
perl-hivex-1.3.3-4.2.el6.x86_64


How reproducible:
always


Steps to reproduce:
1. man <anything-from-1st-column>
2. search for <anything-from-2nd-column>


Actual results:
There are typo errors in the man page.


Expected results:
There are no typo errors in the man page.


Additional info:

Comment 1 Richard W.M. Jones 2014-11-17 09:36:46 UTC
Fixed in:

  commit cea8dbf029029a725768caa14ddc876f56bfd878
  Author: Richard W.M. Jones <rjones@redhat.com>
  Date:   Tue May 20 10:48:40 2014 +0100

    generator: Fix a spelling mistake in the documentation (RHBZ#1099286).

See also:

https://bugzilla.redhat.com/show_bug.cgi?id=1099286

Comment 3 Hu Zhang 2015-04-27 03:20:16 UTC
Verify with hivex-1.3.3-4.3.el6

'necesary' have changed to 'necessary' in file /usr/share/man/man3/Win::Hivex.3pm.gz

Comment 5 errata-xmlrpc 2015-07-22 07:17:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1378.html


Note You need to log in before you can comment on or make changes to this bug.